@charset "UTF-8";
/* CSS Document */

#flash {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
    position: relative;
    padding-top: 135px;
}
.mv{
	position: relative;
	width: 74%;
	height: auto;
	margin-right: auto;
}


.bx-wrapper {
    width: 100%;
    margin-right: 0px!important;
    margin-left: auto!important;
    position: relative;
    z-index: 0;
}
ul.bxslider {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
	clear: both;
}
ul.bxslider li img {
    height: auto;
    padding-right: 0px;
    width: 100%;
    border-top-right-radius: 60px;
}
ul.bxslider li {
	list-style-type: none;
	padding: 0px;
	width: 100%;
	text-align: center;
	position: relative;
}

.mv_en{
	text-transform: uppercase; /* 英字をすべて大文字に変換 */
	font-size:3.9vw;
	line-height: 1;
	color:#fff;
	font-weight: bold ;
	position: absolute;
	bottom:1vw;
	left:1vw;
}
#flash h2{
	position: absolute;
	top:12vw;
	right: 6.5vw;
	font-size:3.3333vw;
	line-height: 1.8;
	font-weight: bold;
}
#flash h2 span{
	background: #fff;
	padding: 0px 10px;
	border-radius: 5px;
}
.yellow{
	font-style: normal;
	color:#FABE00;
}
.mv_btn{
	position: absolute;
	width: 320px;
	bottom:7.552vw;
	right: 6.5vw;
}
.mv_btn li{
	margin-bottom: 0.6vw;
}
.mv_btn li a{
	display: block;
	background-color: #FAE8A8;
	font-weight: bold;
	border-radius: 50px;
	text-decoration: none;
	padding: 10px 40px 10px 25px;
	color: #3c3c3c;
	transition: 0.2s;
	background-image: url(../../img/mv_btn_icon.png);
	background-repeat: no-repeat;
	background-size: 24px auto;
	background-position: 95% center;
}
.mv_btn li a:hover{
	background: #FAE085;
	background-image: url(../../img/mv_btn_icon.png);
	background-repeat: no-repeat;
	background-size: 24px auto;
	background-position: 96% center;
	
}
.sec01 {
	background-image: url(../../img/sec01-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 120px;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size:22px;
	line-height: 42px;
	text-align: center;
	font-weight: 500;
}
.top-news {
	padding-top: 130px;
	padding-bottom: 130px;
	position: relative;
}
.top-news .ttl{
	font-size:50px;
	font-weight: bold;
}
.top-news .ttl span.en{
	font-size:20px;
	padding-left: 20px;
	color:rgba(250,190,0,1.00);
}
.news-area {
	margin-top: 40px;
}
.news-area dl{
	margin-bottom: 15px;
}
.news-area dl a {
	display: block;
	background-color: #F0F0F0;
	border-radius: 80px;
	transition: 0.2s;
	padding: 40px;
	color: #3c3c3c;
	text-decoration: none;
	font-weight: 500;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 24px auto;
}
.news-area dl a:hover{
	background-color: #e0e0e0;
	
}
.news-area dl dt{
	display: inline-block;
	width: 110px;
	font-weight: 500;
}
.news-area dl dd.cate{
	display: inline-block;
	width: 120px;
	padding-left: 0px;
}
.news-area dl dd .cate01{
	background-color: #FABE00;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd .cate02{
	background-color: #CC1A22;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd .cate03{
	background-color: #17225F;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd{
	display: inline-block;
	width: auto;
	padding-left: 25px;
	font-weight: 500;
	
}
.newslist-btn a {
	display: block;
	width: 180px;
	background-image: url(../../img/newlist_btn_icon.png);
	background-position: 95% center;
	background-size: 30px auto;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#3c3c3c;
	text-decoration: none;
	font-weight: 500;
	font-size:22px;
	position: absolute;
	right:0;
	top:10px;
}
.company{
	position: relative;
	padding: 120px 0;
}
.company:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 628px;
	background: #F7F4E5;
}
.company .ttl{
	font-size:50px;
	font-weight: 800;
	letter-spacing: 5px;
}
.company .ttl span.jp{
	font-size:20px;
	padding-left: 0px;
	color:rgba(250,190,0,1.00);
	font-weight: 500;
}
.cel2{
	margin-top: 40px;
}
.cel2-box .photo{
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 5px;
}
.cel2-box a{
	display: block;
	text-decoration: none;
}
.cel2-box a .photo img{
	width: 100%;
	height: auto;
	transition: 0.2s;
}
.cel2-box a:hover .photo img{
	transform: scale(1.05);
}
.cel2-box a .label-btn{
	position: relative;
	background: #CC1A22;
	text-decoration: none;
	color:#fff;
	border-radius: 5px;
	padding: 25px;
	width: calc(87% - 50px);
	margin-left: 5%;
	margin-top: -40px;
	font-size:24px;
	font-weight: 600;
}
.cel2-box a .label-btn:before{
	content: "";
	width: 70px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #fff;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px auto;
}

.group{
	position: relative;
	overflow: hidden;
	height: 650px

}
.group a .photo{
	position: absolute;
	top:0;
	left:0;
	z-index: 1;
	width:100%;
	height:100%; 
	
}
.group a .photo img{
	width: 100%;
	height: 100%;
	transition: 0.2s;
	object-fit: cover;
}
.group a:hover .photo img{
	transform: scale(1.05);
}
.group .inner1400{
	position: relative;
	z-index: 2;
	width:100%;
	max-width: 100%;
	padding-top: 200px;
	padding-bottom: 200px;
}
.group .ttl{
	width: 1400px;
	margin: 0 auto;
	text-align:left;
	font-size:74px;
	font-weight: 800;
	line-height: 74px;
	letter-spacing: 5px;
	color:#fff;
	
}
.group a{
	display: block;
	height: 100%;
	text-decoration: none;
}
.group .icon{
	position: absolute;
	width: 76px;
	right:40px;
	bottom:40px;
}
.group .icon img{
	width: 76px;
	height: auto;
}
.group .ttl span.jp{
	font-size:40px;
	padding-left: 0px;
	color:#fff;
	font-weight: 600;
}
.business{
	position: relative;
	padding: 120px 0;
	background: #F7F4E5;
}

.business .ttl{
	font-size:50px;
	font-weight: 800;
	letter-spacing: 5px;
}
.business .ttl span.jp{
	font-size:20px;
	padding-left: 0px;
	color:rgba(250,190,0,1.00);
	font-weight: 500;
	
}
.business .cel3{
	margin-top: 40px;
}
.cel3-box {
	position: relative;
	height:100%;
}
.cel3-box a{
	display:block;
	position: relative;
	text-decoration: none;
	color:#000;
	height:100%;
}
.cel3-box .bg {
	position: relative;
}
.cel3-box .bg img{
	width: 100%;
	height: auto;
}
.cel3-box .sub_ttl{
	position: absolute;
	top:30px;
	left:30px;
	font-size:22px;
	font-weight: 600;
	letter-spacing: 2px;
}
.cel3-box .sub_ttl span{
	font-size:20px;
	background: #FFDC1A;
	padding: 0 20px;
	border-radius: 20px;
	margin-right: 10px;
	font-weight: 600;
	letter-spacing: 0px;
}
.cel3-box a .icon{
	position: absolute;
	bottom:20px;
	right:20px;
	background-color: #F7F7F7;
	transition: 0.2s;
	background-image: url(../../img/business_icon_bk.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 26px auto;
	width: 58px;
	height: 58px;
	border-radius: 30px;
}
.cel3-box a:hover .icon{
	background: #FFA32F;
	background-image: url(../../img/business_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 26px auto;
}
.cel3-box a .icon img{
	width: 25px;
	height: auto;
} 
.banner{
	position: relative;
	padding: 120px 0;
}